Subject: Re: Problems with cygwin32
From: [email-masked] ("Robert S. Liesenfeld")

23 Jun 1997 07:31:11 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: Arlindo da Silva <[email-masked]>
Original-cc: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

> > On Sat, 21 Jun 1997, Robert S. Liesenfeld wrote:
> > 
> > > I just downloaded the Cygnus GNU tools for Win32, and installed them,
> > > following the installation instructions to the letter.  Whenever I try to
> > > run any tool, I get the following error:
> > > 
> > > C:\>sh
> > > (unknown) heap_init: unable to allocate heap, win32 error 87
> > > cygwin: terminating
> > 
> > Well, as it turns out, my problem was the fact that I'm trying to run
> > these tools on a box with only 16MB of memory.  :)
> > 
> 
> I only have 16 megs on my laptop and also on an ancient 486 and never
> had any problems. Are you on win95 or winNT box.
> 

I'm on an NT Workstation 4.0 box; it's an AMD 5x86-133 (thus a 486-class
CPU).

-R

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".